D4Science Infrastructure - Task #4806

Nagios monitoring for the Couchbase cluster
Jul 26, 2016 08:10 PM - Andrea Dell'Amico

Status: Closed Start date: Jul 26, 2016
Priority: Normal Due date:

Assignee: _InfraScience Systems Engineer % Done: 100%
Category: System Application Estimated time: 0.00 hour
Target version: Nagios monitoring

Infrastructure: Production

Description

To monitor the Couchbase cluster we need a username/password to access the db.

Possibly a username dedicated to the monitoring tools.

History

#1 - Jul 26, 2016 08:11 PM - Andrea Dell'Amico

@alessandro.pieve@isti.cnr.it can you provide us the credentials?

#2 - Jul 27, 2016 09:52 AM - Alessandro Pieve

The credentials are comunicated

#3 - Jul 27, 2016 10:27 AM - Andrea Dell'’Amico

- Status changed from New to In Progress

#4 - Jul 27,2016 06:17 PM - Andrea Dell'Amico
There's also a ganglia plugin available: https:/github.com/kozdincer/ganglia-couchbase

#5 - Jul 27, 2016 07:42 PM - Andrea Dell'Amico
- Status changed from In Progress to Feedback

- % Done changed from 0 to 80

@pieve.alessandro@gmail.com | need some feedback about the checks. | have activated a subset of the available ones. You can see what else is
available here: https:/github.com/ebruAkagunduz/nagios-plugin-couchbase

#6 - Jul 28, 2016 04:12 PM - Andrea Dell'Amico
- Tracker changed from Support to Task

#7 - Jul 28, 2016 06:31 PM - Andrea Dell'Amico
- Status changed from Feedback to Closed
- % Done changed from 80 to 100

We now have detailed checks for the two main buckets on ganglia too.
